php 5.3 e Zend Guard loader

(Alexandre Pereira Bühler) #1

Bom dia,
Agora com a substituição do Zend Optmizer pelo Zend Guard Loader a Netmake poderia lançar uma versão do Scriptcase para o php 5.3.
Seria uma mão na roda pois a versões mais recentes de distros Gnu/Linux tem com padrão o php5.3
Obrigado


Alexandre Pereira Bühler
Técnico Eletroeletrônica - Senai - MG
Linux User: 397.546
Colunista: www.delphisophp.com
Owner: http://br.groups.yahoo.com/group/freepascal/
Liberdade é essencial. Use GNU/Linux.
Legalize os softwares de sua empresa

Simão & Bühler Ltda (Infobrindes)
Instalação, manutenção e venda de servidores GNU/Linux.
http://www.simaoebuhler.com.br
Hardware acesse, veja e tenha produtos com qualidade, garantia e nota fiscal.
http://www.simaoebuhler.com.br/loja
alexandre@simaoebuhler.com.br
Telefone: (41) 3538-5428

Infobrindes (Simão & Bühler Ltda)
Brindes e material promocional.
http://www.infobrindes.com.br
alexandre@infobrindes.com.br
Telefone: (41) 3532-5428

(edson.faccio) #2

Concordo plenamente com o buhlerax.

Existe alguma previsão?

(Max Veras) #3

Com relação ao Scriptcase rodar no PHP 5.3 ainda não tem uma previsão.
Mas as aplicações publicadas rodam sem problema.